uuid: 8cfd37b4-7fe2-4c54-8e2d-7c326b365581
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_front_cover
    - node.type.product
id: node.product.field_front_cover
field_name: field_front_cover
entity_type: node
bundle: product
label: 'Front Cover'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
